.mos_banner {
    background-image: url("../images/mos/mosbanner.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 72px 0;
}
.innermainmos {
    max-width: 648px;
}
.innermainmos h2 {
    margin-bottom: 24px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.8px;
}
.innermainmos p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
section.bulding {
    padding: 48px 0;
    background-color: #fff;
}
section.bulding p {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.48px;
}
section.cpevsdiy {
    background: var(--White, #FFF);
    padding: 72px 0;
}
section.cpevsdiy h3 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
section.cpevsdiy p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 36px;
}
.Detail_Right.New_Blog_Details .tabledata {
    padding: 36px;
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
}
.Detail_Right.New_Blog_Details .tabledata th {
    padding: 16px;
    background: var(--Theme-Blue-800, #182878) !important;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    white-space: nowrap;
}
.Detail_Right.New_Blog_Details .tabledata th:first-child {
    border-radius: 8px 0 0 8px;
}
.Detail_Right.New_Blog_Details .tabledata th:last-child {
    border-radius: 0 8px 8px 0;
}
.Detail_Right.New_Blog_Details .tabledata .table>tbody tr td {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding: 16px 8px !important;
    vertical-align: middle;
    border: none;
    background: #fff !important;
}

.Detail_Right.New_Blog_Details .tabledata .table>tbody tr.accordion-toggle td {
    border-top: 1px solid #EAECF0;
    text-align: left;
}
.Detail_Right.New_Blog_Details .tabledata .accordion-body {
    /* max-width: 638px; */
    color: var(--Text-Grey-600, #475467);
    text-align: justify;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 0;
    padding-left: 28px;
}
.Detail_Right.New_Blog_Details .tabledata .table>tbody tr.accordion-toggle td strong {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-align: left;
}
.Detail_Right.New_Blog_Details .tabledata .table>tbody tr.accordion-toggle td:not(:first-child) {
    pointer-events: none;
}
.Detail_Right.New_Blog_Details .tabledata tr.accordion-toggle td:first-child .rotate-icon {
    transition: .4s all ease;
    transform: rotate(0deg);
    display: inline-block;
}
.Detail_Right.New_Blog_Details .tabledata tr.accordion-toggle.active td:first-child .rotate-icon {
    transform: rotate(180deg);
    transition: .4s all ease;
    display: inline-block;

}
.Detail_Right.New_Blog_Details .tabledata .accordion-body p {
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 0;
    display: none;
}
.first-tdata {
    display: flex;
    align-items: flex-start;
}

.L_and_D_Banner_Btns {
    display: flex
;
    align-items: center;
    gap: 24px;
}
.L_and_D_Banner_Btns a.Schedule_Call_Btn:hover {
    background: #fff;
    color: #3A58EF;
    border-color: #fff;
}
.L_and_D_Banner_Btns a.Schedule_Call_Btn {
      background: #3A58EF;
      padding: 12px 20px;
      border-radius: 4px;
      box-shadow: 0px 1px 2px 0px #1018280D;
      border: 1px solid #3A58EF;
      margin-right: 0;
      font-family: Inter;
      font-size: 16px;
      font-weight: 600;
      line-height: 24px;
      text-align: left;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #fff;
      display: flex;
      align-items: center;
      max-width: 231px;
      gap: 8px;
  }
  .L_and_D_Banner_Btns a.View_Pricing_Btn, .L_and_D_Banner_Btns a.Demo_Video_Btn {
      border-radius: 4px;
      border: 1px solid var(--White, #FFF);
      padding: 12px 20px;
      color: var(--White, #FFF);
      font-family: Inter;
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: 24px;
  }

  .L_and_D_Banner_Btns a.Schedule_Call_Btn:hover svg path {
    fill: #3A58EF;
  }

  section.mos_diy_img {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 72px 0;
    text-align: center;
  }

  section.mos_diy_img h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
  }

  section.cpevsdiy .table_bottom_text p {
    color: var(--Text-Grey-600, #475467);

    /* Text md / Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-bottom: 16px;
    text-align: left;
  }

  .table_bottom_text {
    border-top: 1px solid var(--Theme-Dark-Blue-200, #EAECF0);
    padding-top: 24px;
  }

  /* .View_Samples_Box.Videos_Box.Video_Img_Box:before {
    content: '';
    background: rgb(0 0 0 / 50%);
    border-radius: 24px;
    width: 746px;
    height: 420px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    z-index: 9;
} */

.View_Samples_Box.Videos_Box.Video_Img_Box:after {
    content: '';
    background: url(../images/mos/Video_Play_Icon.svg);
    width: 80px;
    height: 80px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 23% auto;
    z-index: 9;
}

.View_Samples_Box.Videos_Box.Video_Img_Box {
    position: relative;
}

.View_Samples_Box.Videos_Box.Video_Img_Box img {
    position: relative;
    border-radius: 24px;
    z-index: 1;
}

.Detail_Right.New_Blog_Details .tabledata .table>tbody tr.accordion-toggle td {
    border-top: 1px solid #EAECF0 !important;
}

@media(max-width:767px){
    .innermainmos h2 {
    font-size: 28px;
    line-height: 1.2;
}
.innermainmos p {
    font-size: 20px;
    line-height: 1.2;
}
.mos_banner {
    padding: 55px 0;
}
section.bulding p {
    font-size: 16px;
}
}